.topimg {
	background-image: url(../parts/top/bg_img.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.topic {
	font-size: 12px;
	padding-left: 30px;
	padding-top: 15px;
	list-style-image: none;
	list-style-type: none;
	padding-right: 0px;
	padding-bottom: 0px;



}
.kakoi {
	border: 1px solid #CCCCCC;
	width: 760px;

}
.space {
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.font {
	font-size: 12px;
	line-height: 150%;

}
.mes {
	font-size: 12px;
	line-height: 200%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}
.mesbg {
	background-image: url(http://www.sekimoto3.net/contents/message/parts/mes-bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}